XML-DOM-Lite

Prerequisites

XML-DOM-Lite declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.41125.714285714286
Test::More0Test-Simple-1.001006128.571428571429
perl5.8.3perl